Skip to main content
GET
/
v0
/
ramp
/
transactions
/
{transaction_id}
Get Ramp Transaction
curl --request GET \
  --url https://api.sumvin.com/v0/ramp/transactions/{transaction_id} \
  --header 'Authorization: Bearer <token>'
{
  "_links": {},
  "transaction": {
    "id": "<string>",
    "status": "<string>",
    "meld_status": "<string>",
    "transaction_type": "<string>",
    "source_amount": "<string>",
    "source_currency_code": "<string>",
    "destination_amount": "<string>",
    "destination_currency_code": "<string>",
    "service_provider": "<string>",
    "payment_method_type": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}

Authorizations

Authorization
string
header
required

JWT token from Authorization header (Bearer token)

Headers

x-juno-orgid
string | null

Tenant org ID for multi-tenant auth

x-juno-jwt
string | null
x-sumvin-token
string | null

Path Parameters

transaction_id
string
required

Response

Successful Response

HAL-style hypermedia links for navigation and available actions.

transaction
TransactionData · object
required